IBM Support

Updating the IBM Connections 5.5 databases to the required schema versions for Cumulative Refresh 2 (CR2)

Preventive Service Planning


Abstract

IBM Connections 5.5 CR2 requires database updates for Activities, Files, Homepage, Mobile, and Wikis.

Content

IBM Connections 5.5 CR2 requires database updates for Activities, Files, Homepage, Mobile, and Wikis.

Before you begin:

  • For information regarding IBM Connections 5.0 CRs, review the Upgrade Strategy for IBM Connections 5.5 document.
  • If you are migrating from 4.5 or 5.0, please review the topic Migrating to IBM Connections 5.5 before proceeding to deploy IC 5.5 CR2.
  • Important IC 4.5 Upgrade Requirement: For customers upgrading from IC 4.5 to IC 5.5 refer to Technote 1978081 (Files and Wikis Script Updates for Upgrading from IC 4.5 to IC 5.5 ) for updating upgrade scripts for Wikis and Files. These are required script updates needed to successfully upgrade the Files and Wikis databases to the IC 5.5 level.

Database updates:

The ZIP archive included in this document contains the complete set of SQL scripts and database update commands needed to upgrade the databases to the IC 5.5 CR2 database versions.

Within the ZIP archive, there is a readme file with the specific commands you need to run for your database type.
55cr2-database-updates.zip55cr2-database-updates.zip

Document information

More support for: IBM Connections
Install

Software version: 5.5

Operating system(s): AIX, Linux, Windows

Reference #: 1991529

Modified date: 09 November 2016


Translate this page: